project:
  type: website
  output-dir: www/
  render:
    - index.qmd
    - version.qmd
    - MS/SM.qmd
    - MS/MS.qmd
    - MS/RN.qmd
    - MS/CL.qmd
    - MS/HL.qmd
    - MS/RP.qmd
    - MS/index.qmd
    - TC/index.qmd
    - SD/
    - MS/RN.qmd
    - MS/AC.qmd
    - RP/
    - AC/
    - about.qmd

website:
  navbar:
    logo: "./_extensions/drwater/dwinst/drwater-white0.svg"
    background: "#3D6E3B"
    search: true
    right:
      - icon: house
        text: "Home"
        file: index.qmd
      - text: "Main files"
        menu:
          - text: "Manuscript"
            file: MS/MS.qmd
          - text: "Supplementary Materials"
            file: MS/SM.qmd
          - text: "Highlights"
            file: MS/HL.qmd
          - text: "Revision Notes"
            file: MS/RN.qmd
          - text: "Cover Letter"
            file: MS/CL.qmd
      - text: "Slides"
        file: SD/index.qmd
      - text: "Links"
        menu:
          - text: "Version"
            href: version.qmd
          - text: "DRC"
            href: "https://drc.drwater.net/"
          - text: "Dr. Water"
            href: "https://drwater.net/"
      - text: "Others"
        menu:
          - text: "Reports"
            file: RP/index.qmd
          - text: "Author Credits"
            file: MS/AC.qmd
          - text: "Accomplishment"
            file: AC/index.qmd
          - text: "Trackchanges"
            file: TC/index.qmd
          # - text: "MS with raw bibkey"
          #   file: MS/MS_nobib.docx
      - text: "About"
        file: about.qmd
      - icon: git
        menu:
          - text: Codes
            url: https://git.drwater.net/{{< var projtype >}}/{{< var reponame >}}/src/branch/{{< var branch >}}
          - text: Issue
            url: https://git.drwater.net/manuscript/{{< var reponame >}}/issues
